﻿/* Global Styles */

html {
	overflow: -moz-scrollbars-vertical;
	background-image:url('../images/body_bg.gif');
}

html, body {
	width:100%;
	height:100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	text-align:center;
	color:#5b5b5b;
	background-image:url('../images/mainbox_bg.gif');
	background-repeat:repeat-x;
}

a:link 
{
    color:white;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color:white;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

hr {
	border:2px #f2f2f2 solid;
}

DisplayImage {
 
}

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	background-color:#F5F5F5;
	border-color:#CCCCCC;
	border:1px;
	border-style:dotted;
	color:#333333;
	padding:1px;
}

/* Image alpha rollover */

 a img { 
 border: 0; 
 filter:alpha(opacity=100); 
 -moz-opacity: 1.0; 
 opacity: 1.0; 
}

a:hover img { 
 filter:alpha(opacity=60); 
 -moz-opacity: 0.6; 
 opacity: 0.6; 
}